*{
	margin:0;
	padding:0;
	border:none;
	outline:0;
	font-size:100%
}
:root {
  --main-color: #A71C20;
  --bg-color: #002B49;
}
body{
	font-size:18px;
	line-height:1.4em;
    font-family: 'HelveticaNowText';
	color: #222;
}
a{
	text-decoration:none;
	cursor:pointer;
	color: #007CC3;
}
a:hover{
	color: #007CC3;
}
a:focus,a:hover,a:visited{
	text-decoration:none;
	outline:0
}
h1,h2,h3,h4,h5,h6{
	color:#222;
	font-weight:700;
}
h1{
	font-size:48px;
}
h2{
	font-size:42px;
}
h3{
	font-size:32px;
}
h4{
	font-size:24px;
}
h5{
	font-size:20px;
}
h6{
	font-size:18px;
}
img{
	max-width: 100%;
}
section {
    position: relative;
    padding: 96px 0;
}
p{
	font-size:16px;
	line-height:26px;
	color:#000;
}
ul{
	list-style:none;
	margin:0;
	padding:0
}
/* -------------header start----------------- */
.container-fluid {
    padding: 0 96px;
}
/* .header .container-fluid {
    padding: 0 64px;
} */


.auto-btn-rt {
    display: flex;
    justify-content: end;
    align-items: center;
    height: 100%;
	    margin-top: 5px;
}
.auto-btn {
    border-radius: 24px;
    padding: 11px 30px;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    background: linear-gradient(270deg, #009FE3 0%, #033282 100%);
}
.auto-btn:hover {
	color: #fff;
	background:linear-gradient(to left, #033282, #009FE3);
}
.auto-btn-rt .auto-btn {
    margin-right: 20px;
}
.auto-btn-rt .auto-btn:last-child {
    margin-right: 0;
}

.header-top-ul ul {
    display: flex;
    justify-content: end;
}

.auto-btn.bg-blue {
    background-color: #033282;
    color: #fff;
    border: 1px solid #033282;
}

.header-top-ul {
    display: flex;
    justify-content: end;
	    align-items: center;
    border-bottom: 1px solid #E8EAEC;
}

.header-top-ul ul li a {
    color: #222;
    font-weight: 500;
    margin-right: 24px;
}

.header-top-ul ul li a img {
    margin-right: 6px;
}
.auto-btn.bl-black {
    background: #fff;
    border: 1px solid #000;
    color: #000;
}
.auto-btn.bl-black:hover {
    background: linear-gradient(270deg, #009FE3 0%, #033282 100%);
    border: none;
    color: #fff;
}

.nav-search-button:before {
    content: "";
    background-image: url(https://metrohospitals.com/wp-content/uploads/2023/11/Search.png);
    background-size: contain;
    position: absolute;
    top: 5px;
    right: 0;
    width: 25px;
    height: 25px;
    z-index: 9;
    background-color: inherit;
	    filter: invert(1);
}
.nav-search-button input {
    width: 100%;
    height: 34px;
    padding: 8px 15px;
    border: 1px solid #d3d3d3;
    font-size: 10px;
    line-height: 12px;
    color: #a1a1a1;
    background: 0 0;
    border-radius: 50px;
    display: none;
}
.header {
    padding: 10px 0;
    position: sticky;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 99;
	box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.1);
}
/* slider  */
.slider-outer{
	    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.auto-slider .carousel-item > img {
    margin-left: auto;
    width: 70% !important;
}

.auto-slider .carousel-item:before {
    position: absolute;
    content: '';
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/Ellipse-4.png);
    width: 871px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
}

.slider-content h2 {
    margin-bottom: 24px;
}

.auto-slider .carousel-control-next, .auto-slider .carousel-control-prev {
    width: 40px;
    height: 40px;
    top: 86%;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 10px;
}
.auto-slider .carousel-control-prev {
    left: 96px;
}

.auto-slider .carousel-control-next {
    left: 150px;
}

.slider-btns .slider-btn {
    color: #fff;
    border-bottom: 2px solid #FBBA00;
    padding-bottom: 5px;
    display: inline-block;
    margin-right: 20px;
    position: relative;
}
.slider-btns {
    margin-top: 42px;
}
.text-whi h2, .text-whi p {
    color: #fff;
}
.slider-btn img {
    margin-left: 4px;
}
.auto-slider .carousel-control-next, .auto-slider .carousel-control-prev {
    opacity: 1;
}
.auto-slider .carousel-control-next-icon {
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/Vector.png);
    width: 17px;
    height: 17px;
}
.auto-slider .carousel-control-prev-icon {
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/Vector.png);
    width: 17px;
    height: 17px;
	transform: rotate(180deg);
}
/* product sec  */

section.our-products button.slick-prev.slick-arrow, section.our-products button.slick-next.slick-arrow {
    background: var(--bg-color);
    width: 48px;
    height: 48px;
    border-radius: 50%;
	position:absolute;
}
section.our-products button.slick-prev.slick-arrow {
    left: -5%;
}
section.our-products button.slick-next.slick-arrow {
    right: -5%;
}
section.our-products button.slick-prev.slick-arrow::before {
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/Vector.png);
    width: 17px;
    height: 17px;
    transform: rotate(180deg);
    display: inline-block;
}
section.our-products button.slick-next.slick-arrow::before {
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/Vector.png);
    width: 17px;
    height: 17px;
    display: inline-block;
}
.slick-prev:before, .slick-next:before {
    font-size: 0;
}

.product-box {
    padding: 0 10px;
}
.product-content {
    background-color: #1A2B42;
    padding: 10px 20px;
/* 	border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px; */
	    height: 80px;
	display:flex;
	align-items:center;
	justify-content:center;
}

.product-content h5 {
    margin-bottom: 0;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}
.product-box img {
    margin: 0 auto;
    height: auto;
    object-fit: contain;
}
.our-products {
    z-index:9;
}
.our-products:before {
    position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 360px;
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/679b84196805f5783311818f852c4fabb5321805-scaled.jpg);
    background-repeat: no-repeat;
    z-index: -1;
    top: 0;
    background-size: cover;
}
.product-box-img {
    background-color: #fff;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.our-products .prod-row {
    border-top: 1px solid #03328233;
    padding-top: 24px;
}
.our-products .main-heading {
    width: 380px;
}
.product-slick .slick-arrow {
    width: 48px;
    height: 48px;
    background: linear-gradient(270deg, #009FE3 0%, #033282 100%);
    border-radius: 24px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.product-slick .slick-arrow:before {
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/Vector.png);
    content: '';
    width: 17px;
    height: 17px;
    position: absolute;
	
	    opacity: 1;
}
.product-slick .slick-arrow.slick-disabled {
    width: 48px;
    height: 48px;
    background: #fff;
    border-radius: 24px;
	    border: 0.1px solid #0094d9;
}
.product-slick .slick-arrow.slick-disabled:before {
    filter: brightness(0) saturate(100%) invert(49%) sepia(93%) saturate(1887%) hue-rotate(171deg) brightness(94%) contrast(101%);
}
.product-slick .slick-prev.slick-disabled:before, .product-slick .slick-next.slick-disabled:before {
    opacity: 1;
}
.product-slick .slick-prev, .product-slick .slick-next {
    top: -50px;
}
.product-slick .slick-prev {
    left: auto;
    right: 5%;
}
.product-slick .slick-prev:before {
	transform: rotate(180deg);
}
.product-slick .slick-next {
    right: 1%;
}
/* about  */
.about-sec {
/*     height: 680px; */
    background-size: cover;
    background-position: center;
	background-attachment: fixed;
	    padding: 0;
}
.about-content {
    background: linear-gradient(270deg, #009FE3 0%, #033282 100%);
    padding: 65px 50px 65px 50px;
    /* border-radius: 24px; */
    margin-top: 0;
    position: relative;
    z-index: 9;
}

.about-content.text-whi h2 {
    margin-bottom: 36px;
    border-top: 1px solid #ffffff;
    padding-top: 36px;
}
.about-content.text-whi h2:before {
    display: none;
}
.auto-btn.bl-white {
    background: #fff;
    color: #033282;
}
.auto-btn.bl-white:hover {
    background: linear-gradient(to left, #033282, #009FE3);
    color: #fff;
}


.about-content h2 {
    margin-bottom: 50px;
    position: relative;
}

.about-content h2:before {
    position: absolute;
    content: '';
    width: 116px;
    height: 6px;
    background-color: #009FE3;
    bottom: -24px;
}
.about-content p {
    margin-bottom: 48px;
}
.global-reach:before {
    position: absolute;
    content: '';
    left: 0;
    width: 100%;
    height: 360px;
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/679b84196805f5783311818f852c4fabb5321805-scaled.jpg);
    background-repeat: no-repeat;
    z-index: -1;
    top: 0;
	background-size: cover;
}
/* .global-reach {
    padding-top: 200px;
} */
.about-content.quality-con {
    margin-top: 0;
    background: transparent;
    border-top: 1px solid #0057b7;
    padding-top: 42px;
    height: 100%;
    margin-left: 36px;
    padding-left: 0;
}
.about-content.quality-con .auto-btn {
    width: fit-content;
}
.about-content.quality-con h2:before {
    display: none;
}
.about-content.quality-con h2 {
    margin-bottom: 36px;
}
.global-reach .pins_animation.ihotspot_pulse {
    animation: Pni 2s infinite !important;
}

@keyframes Pni {
    0% {
        box-shadow: 0 0 0 0 rgba(3, 50, 130, 0.6);
        border: 1px solid rgb(233 233 233);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(3, 50, 130, 0);
        border: 1px solid rgb(233 233 233);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(3, 50, 130, 0);
        border: 1px solid rgb(233 233 233);
    }
}

/* quality  */
.quality-assurance {
    z-index: 9;
    padding-top: 40px;
    padding-bottom: 40px;
}
.quality-assurance:before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    width: 35%;
    height: 100%;
    background-color: #0057b7;
    z-index: -1;
}
.quality-left img {
	width: 100%;
}

.quality-assurance:after {
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/679b84196805f5783311818f852c4fabb5321805-scaled.jpg);
    height: 300px;
    z-index: -2;
    background-position: bottom right;
    background-size: cover;
}

/* events */

.latest-box {
    background-color: #1A2B42;
    padding: 24px;
}

.latest-date span {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}
.latest-date .even {
    margin-right: 12px;
}
.latest-date {
    margin-bottom: 28px;
}
.latest-box h4 {
    color: #fff;
    font-weight: 600;
    height: 200px;
	    margin-bottom: 24px;
    border-bottom: 1px solid #afafaf;
}
.event-footer img {
    width: 150px;
}
.latest-cont {
    border-top: 1px solid #03328233;
    padding-top: 20px;
}

/* contact sec  */
/* .contact-left h2:before{
	position: absolute;
    content: '';
    width: 116px;
    height: 6px;
    background-color: #009FE3;
    bottom: -24px;
} */
.contact-left h2 {
	color: #fff;
    margin-bottom: 36px;
    position: relative;
}
.contact-left p{
	color: #fff;
}

.input-field input, .input-field textarea{
    width: 100%;
    border-radius: 6px;
    background-color: #00000000;
    border: 1px solid #f8f9fa29;
    padding: 10px 16px;
/*     margin-bottom: 24px; */
	font-size: 16px;
}
.input-field {
    margin-bottom: 24px;
}
.contact-rt .input-field input, .contact-rt .input-field textarea {
    color: #fff;
}
.input-field textarea {
	height: 120px;
}

.input-field input[type="submit"] {
    width: auto;
    color: #fff;
    background-color: #033282;
    border: none;
    border-radius: 24px;
    padding: 10px 38px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    background: linear-gradient(270deg, #009FE3 0%, #033282 100%);
}
.input-field input[type="submit"]:hover {
	background: linear-gradient(to left, #033282, #009FE3);
}
/* footer  */

.footer {
    padding-top: 70px;
}
.top-footer {
    background-color: #000a1e;
}
.footer-logo img {
    width: 130px;
	    margin-bottom: 32px;
}

.footer-logo h4, .footer-logo p{
    color: #fff;
}

.footer-logo h4 {
    font-weight: 500;
    margin-bottom: 12px;
}
.footer-logo {
    width: 70%;
}

.quick-links ul li a {
    color: #fff;
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    margin-bottom: 12px;
    display: inline-block;
}

.address h4 {
    color: #fff;
    font-weight: 500;
    margin-bottom: 14px;
}

.address ul li {
    display: flex;
    align-items: flex-start;
}

.address ul li img {
    margin-right: 10px;
}

.address ul li a {
    color: #fff;
    display: block;
    margin-bottom: 3px;
}

.copyright p {
    color: #fff;
	font-size: 15px;
	line-height: 25px;
}

.address ul li span {
    font-weight: 300;
    color: #fff;
}

.input-field input::placeholder, .input-field textarea::placeholder {
    color: #fff;
}
/* header  */
.auto-btn-rt .auto-btn {
    margin-right: 10px;
		    padding: 11px 23px;
}

.breadcrumb-sec {
    padding: 160px 0;
    z-index: 9;
	    background-size: cover;
    background-repeat: no-repeat;
}
.breadcrumb-sec:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #000000ad, #ffffff00);
    z-index: -1;
}
.products-pg .product-box {
    margin-bottom: 24px;
    padding: 0;
}
.products-pg .product-box-img {
    text-align: center;
}
/* career page */

.why_sec {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 26px;
}
.why_box {
    position: relative;
    overflow: hidden;
}
.why_img {
    position: relative;
    border-radius: 20px;
}
.why_img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 20px;
}
.why_cont {
    position: absolute;
    bottom: -162px;
    height: 230px;
    width: 91%;
    left: 13px;
    right: 10px;
    padding: 21px 10px;
    backdrop-filter: blur(30.600000381469727px);
    border: 1px solid #fffFFF0A;
    background: #dedDDD54;
    border-radius: 15px;
    z-index: 3;
    transition: .5s all ease;
}
.why_cont h3 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #fff;
}
.why_cont p {
    color: #fff;
}
.why_box:hover .why_cont {
    bottom: 20px;
    transition: .5s all ease;
}
.look_sec {
    margin-top: 40px;
}
.look_sec img {
    width: 100%;
}
.mob_im {
    display: none;
}
/* .faq-content .accordion-button:focus {
    border-color: #ffffff;
    box-shadow: 0 0 0 .25rem rgb(255 255 255 / 25%);
}
.faq-content .accordion-button:not(.collapsed) {
    color: #222;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
.faq-content .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
} */
.faqs_sec {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 30px;
    column-gap: 26px;
    align-items: baseline;
}

.faq_container {
    background-color: #f8f8f8;
    border-radius: 20px;
}

.faq_container .question {
    padding: 20px 35px;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.faq_container .question h3 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 0;
}
.faq_container .question::after {
    content: "\002B";
    font-size: 2.2rem;
    position: absolute;
    right: 40px;
    transition: .2s;
}
.faq_container .question.active::after {
    transform: rotate(45deg);
}
.faq_container .answercont {
    max-height: 0;
    overflow: hidden;
    transition: .3s;
}
.faq_container .answer {
    padding:0 35px 4px 35px;
}
.faq_container .answer ul {
    padding-left: 40px;
    margin-bottom: 12px;
}
.faq_container .answer ul li {
    margin-bottom: 3px;
    list-style: disc;
}
.capa-box-content h3 {
    margin-bottom: 16px;
}
.capa-box-content p {
    font-weight: 500;
}
.faq_container .answer p {
    font-size: 17px;
    line-height: 26px;
}
.tab-pane-box {
    background-color: #ebebeb;
    padding: 40px 50px;
}
/* open positions  */

.job-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 24px;
}
.job-table thead th {
    text-align: left;
    padding: 10px 35px;
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
}
.job-table tbody tr {
    background: #f8f8f8;
    border-radius: 0;
    box-shadow: 0 0 0 1px #eee;
    width: 100%;
}
.job-table tbody td {
    vertical-align: middle;
    padding: 30px 30px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #222;
}
/* .job-buttons a {
    border: 2px solid #033282;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #033282;
    padding: 11px 22px;
    border-radius: 12px;
} */
.job_car_main_sec {
    display: none;
}

.email_popup .input-field input, .email_popup .input-field textarea {
    border: 1px solid #d1d1d1;
}

.email_popup .input-field input::placeholder, .email_popup .input-field textarea::placeholder {
    color: #222;
}

.main_intern_wrapper .container-fluid .row:nth-child(even) {
    flex-direction: row-reverse;
}

.main_intern_wrapper .row:first-child{
    margin-bottom: 50px;
}

.intern_cont {
    width: 95%;
}

.main_intern_wrapper .row:last-child .intern_cont{
    margin-left: auto;
}

/* global reach  */

.global-reach.global-pg {
    padding-top: 96px;
}

.global-reach.global-pg:before {
    display: none;
}

/* capabilities page  */

.capabilities-two .tab-pane .row {
    align-items: center;
}

.capabilities-two .nav-pills .nav-link.active, .capabilities-two .nav-pills .show>.nav-link {
    background-color: #033282;
}

.capabilities-two .nav-link {
    color: #033282;
    padding: 18px 24px;
    font-size: 17px;
    font-weight: 600;
    margin-right: 0;
    border-radius: 0;
    margin-bottom: 12px;
    border-left: 1px solid #033282;
    border-top: 1px solid #033282;
	    margin-bottom: 0;
}
.capabilities-two .nav-pills .nav-item:last-child .nav-link {
    border-right: 1px solid #033282;
}
.capabilities-two .nav-pills .nav-link:hover {
    background-color: #033282;
    color: #fff;
}

.capability-one-content p {
    width: 75%;
}

.capa-box-img img {
    width: 100%;
}

.capa-box-img {
    width: 90%;
    margin-left: auto;
}

.capabilites-three .capa-box-img {
    margin-left: 0;
}

.capa-stra-content p {
    margin-bottom: 12px;
}
.quality-assurance.capa-qua {
    padding-bottom: 40px;
    padding-top: 40px;
}
.capabilities-two .nav-pills {
    justify-content: center;
    border-bottom: 1px solid #ccc;
}
.quality-assurance.capa-qua .about-content {
    border-top: 1px solid #0057b7;
    padding-top: 42px;
    border-radius: 0;
    padding-left: 0;
    margin-left: 36px;
}
.quality-assurance.capa-qua .about-content h2:before{
	display: none;
}
.quality-assurance.capa-qua .about-content h2 {
    margin-bottom: 32px;
}
.quality-left {
    margin-right: 36px;
}
.capa-box-content {
    width: 70%;
}
/* about page  */

.about-four .row:nth-child(even) {
    flex-direction: row-reverse;
}

.about-four .row {
    margin-bottom: 40px;
}

.ab-four-cont ul {
    list-style: disc;
    margin-left: 34px;
}

.ab-four-cont ul li{
    margin-bottom: 10px;
}
.col-lg-3:not(:last-child) .about-bo::before {
    position: absolute;
    content: '';
    top: calc(50% - 30px);
    background-image: url(https://nextstep.net.in/auto-flex/wp-content/uploads/2026/03/arrow.svg);
    width: 60px;
    height: 60px;
    filter: invert(15%) sepia(95%) saturate(2500%) hue-rotate(200deg) brightness(85%) contrast(95%);
    background-size: contain;
    right: -60px;
}
.about-bo {
    position: relative;
    border: 1px solid #ccc;
    padding: 24px;
    width: 90%;
    height: 100%;
}
.about-bo:hover {
    box-shadow: 0px 90px 70px 0px rgba(31, 63, 244, 0), 0px 90px 70px 0px rgba(31, 63, 244, .01), 0px 90px 70px 0px rgba(31, 63, 244, .05), 0px 58px 58px 0px rgba(31, 63, 244, .09), 0px 15px 32px 0px rgba(31, 63, 244, .1);
}
.about-bo h5 {
    margin-bottom: 16px;
}
.about_image.cate-first {
    width: 95%;
}
/* product page  */

.products-pg .product-content {
    padding: 15px 20px;
    height: auto;
}

.products-pg .product-box img {
    height: auto;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}


/* contact page */

.contact-pg-form.email_popup {
    box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.1);
    padding: 36px;
    border-radius: 18px;
	    width: 90%;
}

/* products  */

.facility_tabs_wrapper {
    background: #fff;
    padding: 24px 0 0;
    text-align: center;
    border-bottom-left-radius: 24px;
    overflow: hidden;
    border-bottom-right-radius: 24px;
}
.facility_tabs_wrapper ul#myTab {
    justify-content: center;
    align-items: center;
    padding-bottom: 12px;
}
.facility_tabs_wrapper ul#myTab {
    margin-bottom: 32px;
    padding-bottom: 0;
}
.facility_tabs_wrapper ul li .nav-link {
	font-size: 28px;
    color: #024896;
    font-weight: 600;
	padding:20px 25px ;
    border: 2px solid #024896;
    border-bottom: none;
	border-radius:unset;
	    border-right: none;
}
.facility_tabs_wrapper ul li:last-child .nav-link {
    border-right: 2px solid #024896;
}
.facility_tabs_wrapper ul li .nav-link.active {
    position: relative;
	padding:22px 25px 20px 25px ;
    color: #fff;
    background: #024896;
    border: none;
	border-radius:unset;
/*     border-bottom: 3px solid #024896; */
}
 .nav-tabs .nav-link:hover {
    border-color: unset;
  
}
.tabs_maunfucturings {
    position: relative;
    padding: 70px 0 30px 0;
}
.manufact-shape {
    position: relative;
}
.main_title {
    margin-bottom: 28px;
}
.facilty_wrapper .story_wrapper1.about_wrapper {
    margin-bottom: 48px;
    background-color: #ffffff;
    border-radius: 24px;
    padding: 40px 40px;
    border: 1px solid #ccc;
}

.about_image img {
    width: 100%;
    height: 372px;
    border-radius: 24px;
    object-fit: contain;
}
.about_image_content {
    padding-left: 78px;
}
.about-bo-img {
    width: 100px;
    border: 1px solid #024290;
    border-radius: 50%;
    padding: 20px;
    height: 100%;
	margin-bottom: 18px;
}
.about-bo img {
    width: 100%;
    filter: brightness(0) invert(1);
}
section.all_products_wrapper.manufacturing_wrapper .about_image_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    width: 100%;
    height: 100%;
}
.all_products_wrapper.manufacturing_wrapper .about_image_content h3 {
    font-weight: 600;
    margin-bottom: 24px;
	color: #02408e;
}
.all_products_wrapper.manufacturing_wrapper .about_image_content ul {
    list-style: disc;
    padding-left: 30px;
}
.all_products_wrapper.manufacturing_wrapper .product-box-conte ul {
	list-style: disc;
    padding-left: 30px;
}
.all_products_wrapper.manufacturing_wrapper .about_image_content ul li {
    margin-bottom: 12px;
}
.product-box-conte h3 {
    color:#03408f;
}
.all_products_wrapper.manufacturing_wrapper .product-box-conte ul li {
	margin-bottom: 10px;
}

.all_products_wrapper.manufacturing_wrapper .about_image_content ul {
    list-style: disc;
    padding-left: 30px;
}
.product-box-conte.heavy-cont {
    margin-top: 24px;
}
.product-box-conte.heavy-cont h3 {
    margin-bottom: 18px;
    font-weight: 600;
}
.facilty_wrapper .story_wrapper1.about_wrapper:nth-child(even) .row {
    flex-direction: row-reverse;
}
.main_title h2 {
    color: #03418f;
}
.about_image.cate-second{
	width: 95%;
	margin-left: auto;
}
/* pop up  */

.request-form-pop .input-field input, .request-form-pop .input-field textarea, .request-form-pop .input-field select {
	border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    padding-left: 0;
}

.request-form-pop .input-field input::placeholder, .request-form-pop .input-field textarea::placeholder {
	color: #818181;
}

.request-form-pop input[type="submit"] {
    border: 1px solid transparent;
    padding: 10px 38px;
	border-radius: 24px;
}

.popup-outer .modal-header .btn-close {
    padding: 15px;
    position: absolute;
    right: -35px;
    top: -20px;
    border-radius: 50%;
    opacity: 1;
    border: 1px solid #033786;
    color: #fff;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    background-color: #033786;
}

.popup-outer .modal-title {
    color: #033a8a;
}

/* contact  */

.contact-pg-rt ul li img {
    filter: brightness(0) saturate(100%) invert(12%) sepia(96%) saturate(1800%) hue-rotate(210deg) brightness(90%) contrast(100%);
}
.contact-pg-rt ul li {
    margin-bottom: 12px;
}

.contact-pg-rt ul li {
    display: flex;
    align-items: flex-start;
}

.contact-pg-rt ul li img {
    margin-right: 12px;
    width: 20px;
    height: 20px;
    object-fit: contain;
}
.contact-pg-rt ul li a {
    color: #000;
}

/* single blog  */

.s-blog-right {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
	padding: 20px 25px;
    border-radius: 10px;
	position: sticky;
    top: 180px;
}

.s-blog-right h4 {
    margin-bottom: 25px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}
.recent-blog-box {
    display: flex;
    margin-bottom: 15px;
}
.recent-blog-box-img {
    width: 100px;
}
.recent-blog-box-img img {
    width: 100%;
    border-radius: 5px;
}
.recent-blog-box-content {
    width: calc(100% - 100px);
    padding-left: 15px;
}

.recent-blog-box-content p.date {
    font-size: 13px;
}
.recent-blog-box-content a {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    color: #222;
}
.snews-content img {
    margin-bottom: 24px;
    width: 100%;
}

/* .facility_tabs_wrapper ul li .nav-link {
    line-height: 34px;
    font-size: 24px;
    color: #000;
    font-weight: 600;
    border: none;
    border-bottom: 3px solid transparent;
}

.product-box-conte.heavy-cont h3 {
    margin-bottom: 18px;
    font-weight: 600;
}


.facilty_wrapper .story_wrapper1.about_wrapper {
    margin-bottom: 74px;
    background-color: #ffffff;
    border-radius: 24px;
}

.main_title h2 {
    color: #000000;
} */

.breadcrumb-content h2 {
    color: #fff;
}

.footer-logo ul {
    display: flex;
}

.footer-logo ul li a {
    color: #fff;
    display: inline-block;
    font-size: 24px;
    margin-right: 30px;
}

.input-field label {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 4px;
}
.facilty_wrapper .story_wrapper1.about_wrapper {
    margin-bottom: 48px;
    background-color: #eaeaea !important;
    border-radius: 24px;
    padding: 40px 40px;
    /* border: 1px solid #ccc; */
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2303408f'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2303408f'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
.br{
	border-right:1px solid darkgrey;
}
.footer-logog{
	display:flex;
	gap:20px;
}
.mt-10{
	margin-top:100px
}
.pdf-grid-wrapper .pdf-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 20px;
}

/* Card */
.pdf-grid-wrapper .pdf-card {
  display: block;
  text-decoration: none;
  color: #000;
/*   border: 1px solid #ddd; */
/*   border-radius: 10px; */
  overflow: hidden;
  transition: 0.3s ease;
}

/* Hover effect */
.pdf-grid-wrapper .pdf-card:hover {
/*   box-shadow: 0 4px 12px rgba(0,0,0,0.2); */
  transform: translateY(-5px);
}

/* Thumbnail */
.pdf-grid-wrapper .pdf-card img {
  width: 100%;
/*   height: 250px; */
  object-fit: contain;
}

/* Title */
.pdf-grid-wrapper .pdf-title {
  padding: 10px;
  text-align: center;
  font-weight: bold;
}
.popup-outer .modal-dialog {
        max-width: 740px;
    }

.popup-outer .modal-content{
	padding: 10px 20px;
}
.input-field select {
    padding: 10px 16px;
    background-color: #fff;
    border: 1px solid #818181;
    width: 100%;
    border-radius: 6px;
    font-size: 17px;
}


/* form file field  */
 
.part-upload-label {
  display: block;
  font-size: 13px;
  font-weight: 600;
  color: #1a1a2e;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  margin-bottom: 10px;
}
 
.part-upload-optional {
  font-weight: 400;
  font-style: italic;
  text-transform: none;
  letter-spacing: 0;
  font-size: 12px;
  color: #378ADD;
  margin-left: 5px;
}
 
.part-upload-zone {
  border: 2px dashed #c8ccd0;
  border-radius: 10px;
  background: #f8f9fb;
  padding: 36px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  cursor: pointer;
  transition: border-color 0.2s ease, background 0.2s ease;
  min-height: 120px;
  user-select: none;
	margin-bottom: 24px;
}
 
.part-upload-zone:hover {
  border-color: #378ADD;
  background: #EDF5FD;
}
 
.part-upload-zone.dragover {
  border-color: #185FA5;
  background: #ddeef9;
}
 
.part-upload-icon {
  color: #9ba3af;
  display: block;
}
 
.part-upload-text {
  font-size: 14px;
  color: #6b7280;
  font-weight: 500;
}
 
.part-upload-subtext {
  font-size: 12px;
  color: #9ba3af;
}
 
.part-file-preview {
  display: flex;
  align-items: center;
  gap: 10px;
  background: #ffffff;
  border: 1px solid #e2e6ea;
  border-radius: 8px;
  padding: 10px 14px;
  margin-top: 10px;
}
 
.part-file-name {
  font-size: 13px;
  font-weight: 500;
  color: #1a1a2e;
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
 
.part-file-size {
  font-size: 12px;
  color: #9ba3af;
  white-space: nowrap;
}
 
.part-remove-btn {
  background: none;
  border: none;
  cursor: pointer;
  color: #9ba3af;
  font-size: 16px;
  padding: 2px 4px;
  line-height: 1;
  border-radius: 4px;
  transition: color 0.15s;
}
 
.part-remove-btn:hover {
  color: #E24B4A;
}
 
.part-error-msg {
  font-size: 12px;
  color: #c0392b;
  margin-top: 6px;
  padding-left: 2px;
}

/* CF7 file input aur uska wrapper hide karo */
#partFileInput,
.part-hidden-input,
span.wpcf7-form-control-wrap[data-name="part_drawing"] {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  opacity: 0 !important;
  overflow: hidden !important;
  clip: rect(0,0,0,0) !important;
}


.part-hidden-input {
  position: fixed !important;
  top: -9999px !important;
  left: -9999px !important;
  width: 1px !important;
  height: 1px !important;
  opacity: 0 !important;
  /* pointer-events wali line REMOVE karo */
}

span.wpcf7-form-control-wrap[data-name="part_drawing"] {
  position: fixed !important;
  top: -9999px !important;
  left: -9999px !important;
  width: 1px !important;
  height: 1px !important;
  opacity: 0 !important;
}

/* about mission */

.miscol1 {
    margin-right: 36px;
}


.mission-img img {
    height: 360px;
    object-fit: cover;
}
.ab-four-cont {
    width: 64%;
}

.stra-row .ab-four-cont {
    margin-left: auto;
}

/* homepage  */

.contact-rt .iti--separate-dial-code.iti--show-flags .iti__selected-dial-code {
    color: #fff;
}

.contact-left {
    border-top: 1px solid #fff;
    padding-top: 36px;
    width: 90%;
}
.contact-pg-rt ul li.cp-email img {
    filter: none;
}
.contact-pg-rt ul li {
    align-items: center;
}
.contact-pg-rt ul li.cp-email img {
    filter: none;
}

/* product video  */

.prduct-vide video {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.product-last-img {
    padding-bottom: 70px;
}
.product-last-img img {
    margin-bottom: 24px;
}

.career-pg .input-field input, .career-pg .input-field select {
    height: 50px;
    padding: 8px;
}
.career-pg .input-field input[type="submit"] {
    border: none;
    padding: 10px 38px;
}


/* footer  */

.autoflex-wrapper .footer {
		background-color: #0f2a44;
		color: #ffffff;
		position: relative;
		overflow: hidden;
	}
	.autoflex-wrapper .footer-left {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.autoflex-wrapper .footer-left img{
		height: 100px;
		width: 100px;
		margin-bottom: 20px;
	}
	.autoflex-wrapper .brand-title {
		font-size: 38px;
		font-weight: 700;
		line-height: 1.2;
		/*width:60%;*/
		margin-bottom: 100px;
		color:white;
	}

	.autoflex-wrapper .social-section {
		margin-bottom: 20px;
		color:white;
	}

	.autoflex-wrapper .social-heading {
		font-size: 12px;
		font-weight: 700;
		letter-spacing: 1px;
		display: flex;
		align-items: center;
		margin-bottom: 25px;
		text-transform: uppercase;
		color:white;
	}

	.autoflex-wrapper .social-icons {
		display: flex;
		gap: 25px;
	}

	.autoflex-wrapper .social-icons a {
		color: #ffffff;
		font-size: 24px;
		text-decoration: none;
		transition: opacity 0.3s ease;
		color:white;
	}

	.autoflex-wrapper .social-icons a:hover {
		opacity: 0.7;
	}

	/* --- Right Section (Columns) --- */
	.autoflex-wrapper .footer-right {
		display: flex;
		gap: 60px;
		justify-content: space-between;
	}

	.autoflex-wrapper .footer-col {
		display: flex;
		flex-direction: column;
		width: 200px; 
	}

	.autoflex-wrapper .footer-col h3 {
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 30px;
		color:white;
		text-transform: uppercase;
	}

	.autoflex-wrapper .footer-col ul {
		list-style: none;
	}

	.autoflex-wrapper .footer-col ul li {
		margin-bottom: 20px;
		font-size: 15px;
		line-height: 1.5;
		color:white;
	}

	.autoflex-wrapper .footer-col ul li a {
		color: #ffffff;
		text-decoration: none;
		transition: opacity 0.3s ease;
		color:white;
	}

	.autoflex-wrapper .footer-col ul li a:hover {
		opacity: 0.8;
		color: #ea7600;
	}

	/* --- Contact / Highlight Column --- */
	.autoflex-wrapper .contact-info h4 {
		font-size: 15px;
		color: #ea7600;
		margin-bottom: 10px;
		font-weight: 600;
		color:white;
	}

	/* Flexbox for aligning image icons with text */
	.autoflex-wrapper .contact-item {
		display: flex;
		gap: 12px;
		align-items: flex-start;
		margin-bottom: 20px;
	}

	.autoflex-wrapper .contact-item img {
		width: 14px; /* Adjust size of your custom icons */
		margin-top: 3px; /* Centers the icon with the first line of text */
	}

	.autoflex-wrapper .contact-info p {
		font-size: 15px;
		line-height: 1.5;
		color: #fff;
		color:white;
		margin: 0; /* Reset margin because .contact-item handles spacing */
	}

	.autoflex-wrapper .contact-info a {
		color: #fff;
		text-decoration: none;
	}

	.autoflex-wrapper .contact-info a:hover {
		color: #ffffff;
	}

	/* --- Copyright --- */
	.autoflex-wrapper .copyright {
		/*             max-width: 1400px; */
		/*             margin: 40px auto 0 auto; */
		border-top: 1px solid rgba(255,255,255,0.1);
		padding-top: 20px;
		font-size: 13px;
		color: #a0a0a0;
	}
	

	.autoflex-wrapper .text-center {
		text-align: center;
	}

	/* Responsive adjustmens for smaller screens */
	@media (max-width: 1024px) {
		.autoflex-wrapper .footer-container {
			flex-direction: column;
			gap: 60px;
		}
		.autoflex-wrapper .brand-title {
			margin-bottom: 40px;
		}
		.autoflex-wrapper .footer-right {
			flex-wrap: wrap;
		}
	}

	@media (max-width: 768px) {
		.autoflex-wrapper .footer-right {
			flex-direction: column;
			gap: 40px;
		}
		.autoflex-wrapper .footer-col {
			width: 100%;
		}
	}




/* about us  */

.about-bo-img {
    width: 100px;
    border: 1px solid #024290;
    border-radius: 50%;
    padding: 20px;
    height: 100px;
    margin-bottom: 18px;
    background-color: #024290;
}
.about-bo img {
    width: 100%;
    filter: brightness(0) invert(1);
}
.ab-four-img img {
    width: 80%;
}

.ab-fo-one-row .ab-four-img{
	text-align:right;
}
.miscol1 {
    border-top: 1px solid #0057b7;
    padding-top: 42px;
}
.miscol1 h2, .miscol1 h3 {
    margin-bottom: 32px;
}
.miscol1 p {
    margin-bottom: 42px;
}
.miscol2 .mission-img {
    margin-bottom: 42px;
}
.miscol2 h2, .miscol2 h3 {
    margin-bottom: 32px;
}
.miscol2 p {
    margin-bottom: 42px;
}

.miscol2 {
    margin-left: 36px;
    height: 100%;
    border-bottom: 1px solid #0057b7;
    padding-top: 42px;
}
.about-four .row:last-child {
    margin-bottom: 0;
}
.ablast {
    background-color: #000828;
}
.ablast-cont h3, .ablast-cont p {
    color: #fff;
}

.ablast .ab-four-img {
    text-align: right;
}

.about-fi {
    background-color: #000828;
}

.ab-four-cont1 h6, .ab-four-cont1 h3, .ab-four-cont1 p {
    color: #fff;
}

.ab-four-cont1 .smhead {
    color: #0057b7;
}

/* career page */
.career-pg .input-field input, .career-pg .input-field textarea {
    border: 1px solid #767676;
}

.career-pg .row {
    width: 70%;
    margin: 0 auto;
}
.career-pg-inner {
    text-align: center;
    margin-bottom: 42px;
}
.career-pg-inner h2 {
    margin-bottom: 12px;
}

.nav-menu > li.mob-menu{
	display: none;
}